
#stimulate{
	margin:30px auto;
	border: 2px solid #3e54b8;
	background-color: #FFF;
}
	.PC #stimulate{
		width: 90%;
		max-width: 750px;
	}
	.MOBILE #stimulate{
		width: 95%;
	}
#stimulate .stimulate_title{
    width: 100%;
    height: 62px;
    background-color: #3e54b8;
    color: #FFF;
    text-align: center;
    font-size: 1.8rem;
    line-height: 62px;
    font-weight: bold
}
#stimulate .stimulate_content{
    width:100%;
    height: auto;
	margin: 0 auto;
	
}

#stimulate a{
	display: block;
	width: 100%;
	height: auto;
}

#stimulate a img{
	width: 100%;
	height: auto;
	margin: 0 auto;
}
.PC #stimulate a img.mb{
	display: none;
}
.MOBILE #stimulate a img.pc{
	display: none;

}